import send_request from '../utils/send_request';

/**
 * 获取 COS 存储桶上传临时 Credential
 * @returns
 */
export function getTmpCosCredential(params) {
    return send_request({
        url: '/shop/good/manage/imageUpload/getTmpCosCredential',
        method: 'GET',
        params: params,
    });
};
